name: 'Droopler Subscribe File Paragraph'
core_version_requirement: ^10 || ^11
description: 'Provides a paragraph with subscribe file.'
type: module
dependencies:
  - 'droopler:d_media'
  - 'droopler:d_p'
  - 'droopler:d_p_subscribe_file'
  - 'drupal:content_translation'
  - 'drupal:field'
  - 'drupal:file'
  - 'drupal:language'
  - 'drupal:media_library'
  - 'drupal:text'
  - 'drupal:user'
  - 'drupal:views'
  - 'field_group:field_group'
  - 'paragraphs:paragraphs'
package: 'Droopler Paragraphs'
# version: DROOPLER_VERSION
core_incompatible: false

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
